Which Cisco UCM version provides access to Spark Hybrid functionality?

Which Cisco UCM version provides access to Spark Hybrid functionality?

Question:

Which Cisco UCM version provides access to Spark Hybrid functionality?

Options:

10.5 or higher

11

9.1 or higher

10.5

Correct Answer

The Correct Answer for this Question is

10.5 or higher

Leave a Comment